.standardUserForm{
     margin: 0;
     padding:0;    
}
.standardUserForm fieldset{
     margin: 0;
     padding:0;
     border: 0;
}

.standardUserForm legend{
     font-size: 20px;
     font-weight: normal;
     color: #7B7B7B;
     padding: 0;
}

.standardUserForm ol{
     list-style: none;
     padding: 0;
     margin:0;
}

.standardUserForm ol li{
     padding: 5px;
     
}

.standardUserForm label{
     display: block;
     margin-left: 2px;
     font-size: 14px;
     color: #434343;
     float: left;
     width: 150px;
     padding: 6px 10px 0 0;
  
     
}

.standardUserForm input[type='text'],input[type='email']{
     width: 300px;
     box-shadow: rgba(0,0,0, 0.3) 0px 0px 8px;  
    -moz-box-shadow: rgba(0,0,0, 0.3) 0px 0px 8px;  
    -webkit-box-shadow: rgba(0,0,0, 0.3) 0px 0px 8px; 
     border:1px solid #C8C8C8;
     padding: 10px;
     font-size: 15px;
     color: #717171;
}

.standardUserForm select{
     border: 1px solid #907653;
     padding: 5px;
    background: white;
    min-width: 250px;
}

.standardUserForm input[type='password']{
     min-width: 250px;
     border: 1px solid #907653;
     padding: 5px;
}

.standardUserForm textarea{
     min-width: 300px;
     min-height: 120px;
     padding: 5px;
     font-family: arial;
      box-shadow: rgba(0,0,0, 0.3) 0px 0px 8px;  
    -moz-box-shadow: rgba(0,0,0, 0.3) 0px 0px 8px;  
    -webkit-box-shadow: rgba(0,0,0, 0.3) 0px 0px 8px; 
     border:1px solid #c8c8c8;
     padding: 10px;
     font-size: 15px;
     color: #717171;
    
}

.standardUserForm .submit{
    background:#333;
     font-size: 15px;
    padding: 6px 10px 7px 10px;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
     font-family: Georgia, Georgia, serif;
    border: 0px;
    cursor: pointer;
}

.standardUserForm .submit:hover{
    background:#004E70;
}


.standardUserForm .submitDecorative{
     background:url(../img/submit_btn.png) no-repeat;
     border: 0;
     width: 104px;
     height: 43px;
     color:#fff;
     cursor: pointer;
}

.standardUserForm .submitDecorative:hover{
     background:url(../img/submit_btn_over.png) no-repeat;
}

.standardUserForm label.error {
            clear: left;
            color: red;
            font-size:11px;
            margin: 0;
        }
        
input.error {
    background: #FF7979;
    border: 1px solid #A7A7A7;
}


.blue_btn{
    background:#009bdb;
     font-size: 15px;
    padding: 6px 10px 7px 10px;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
    border: 0px;
    cursor: pointer;
}

.blue_btn:hover{
     background:#004E70;
}

.grey_btn{
    background:#fff;
     font-size: 15px;
    padding: 3px 5px 4px 5px;
    color: #646464;
    text-decoration: none;
    font-weight: normal;
    border: 0px;
    cursor: pointer;
     -moz-border-radius: 7px;
    border-radius: 7px;
    float: right;
    margin: 5px 0 0 0;
}

.grey_btn:hover{
     background:#DEDEDE;
}